/* RESET */
ul,
menu,
li,
dl,
dd,
dt,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
form,
body,
html,
p,
fieldset {
  margin: 0;
  padding: 0;
  list-style-type: none;
  border: 0;
}
/* HTML5 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
/* BASE */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-y: scroll;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222;
}
body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
/* Typography */
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
p {
  margin: 0;
  padding: 0 0 1em;
}
/* Lists */
ul,
ol {
  padding: 0 0 1em;
  margin: 0;
}
li {
  list-style-type: none;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3 {
  margin: 0;
  padding: 0 0 1em;
}
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
/* Embedded content */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
/* Forms */
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  /* *vertical-align: middle; */
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  /* *overflow: visible; */
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  /* *width: 13px; *height: 13px; */
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
/* Tables*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.clearfix {
  /* *zoom: 1; */
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-position: center center;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  /* *line-height: 0; */
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
::-moz-selection,
::selection {
  background: #ccc;
  color: #fff;
  text-shadow: none;
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/muli/v22/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk50e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/muli/v22/7Aulp_0qiz-aVz7u3PJLcUMYOFkQl0k50e0.ttf) format('truetype');
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  font-size: 14px;
  line-height: 1.57142857;
  font-family: 'Muli', sans-serif;
  font-weight: 400;
  letter-spacing: 0.02em;
}
a {
  text-decoration: none;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translateZ(0);
  color: #fff;
}
a:hover {
  color: #7B7C7C;
  text-decoration: none;
}
h1,
h2,
h3 {
  font-family: 'Muli', sans-serif;
  font-weight: 600;
  letter-spacing: 0.04em;
  color: #fff;
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 18px;
}
p {
  padding: 0 0 1.5em;
}
.panel {
  padding: 20px;
}
@media (min-width: 701px) {
  .panel {
    position: fixed;
    left: 0;
    bottom: 80px;
    z-index: 40;
    color: #C6C8CA;
    width: 412px;
    background: rgba(0, 0, 0, 0.8);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateZ(0);
    padding: 40px 50px 25px;
  }
  .panel--wide {
    width: 512px;
  }
  .panel--2cols {
    width: 573px;
  }
  .panel--2cols .panel__inner {
    display: -webkit-flex  !important;
    display: -moz-flex  !important;
    display: -ms-flexbox  !important;
    display: -ms-flex  !important;
    display: -o-flex  !important;
    display: flex  !important;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .panel--2cols .panel__inner > * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .panel--2cols .panel__title {
    flex-basis: 100%;
  }
  .panel--2cols .panel__main {
    flex-basis: 52%;
  }
  .panel--2cols .panel__aside {
    flex-basis: 43%;
  }
  .panel--2cols .panel__note {
    padding-top: 3em;
    flex-basis: 52%;
    font-size: 12px;
  }
  .panel__handle {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 100%;
    cursor: pointer;
  }
  .panel__handle:before {
    position: absolute;
    left: 50%;
    top: 10px;
    width: 0px;
    height: 0px;
    content: '';
    display: block;
    overflow: hidden;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    border-width: 4px 4px 4px 0;
    border-color: transparent #838383 transparent transparent;
    border-style: solid;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .panel__handle:hover:before {
    border-right-color: #fff;
  }
  .collapsed .panel__handle:before {
    width: 0px;
    height: 0px;
    content: '';
    display: block;
    overflow: hidden;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #838383;
    border-style: solid;
  }
  .collapsed .panel__handle:hover:before {
    border-left-color: #fff;
  }
  .collapsed .panel {
    margin-left: 30px;
    -webkit-transform: translate(-100%, 0);
    -moz-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    -o-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
  }
  .panel--scroll {
    position: relative;
    bottom: auto;
    top: 240px;
    margin-bottom: 80px;
  }
}
.preloader {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translateZ(0);
}
.preloader.is-hidden {
  opacity: 0;
  pointer-events: none;
}
.carousel__image {
  display: block;
  width: 100%;
}
@media (min-width: 701px) {
  .carousel {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
  }
  .carousel__item {
    position: absolute;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    opacity: 0;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    -webkit-transform: translateZ(0);
  }
  .carousel__item.is-active {
    z-index: 10;
    opacity: 1;
  }
  .carousel__item:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
  }
  .carousel__video {
    position: absolute;
    left: 0;
    top: -55px;
    bottom: -45px;
    width: 100%;
    height: calc(100% + 100px);
    z-index: 1;
  }
  .carousel__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: block;
    object-fit: cover;
    background: url('../img/gfx/logo-inf.gif') center center no-repeat;
  }
  .carousel__image[data-center="-100"] {
    object-position: 0 0;
  }
  .carousel__image[data-center="-50"] {
    object-position: 25% 25%;
  }
  .carousel__image[data-center="-33"] {
    object-position: 33% 33%;
  }
  .carousel__image[data-center="33"] {
    object-position: 66% 66%;
  }
  .carousel__image[data-center="50"] {
    object-position: 75% 75%;
  }
  .carousel__image[data-center="100"] {
    object-position: 100% 100%;
  }
  .zoomed .carousel__image {
    object-position: right center;
    object-fit: contain;
  }
}
@media (max-width: 700px) {
  .carousel__video {
    width: 100vw;
    height: 60vw;
  }
}
@media (min-width: 701px) {
  .carousel-prev,
  .carousel-next,
  .carousel-zoom,
  .carousel-counter {
    position: fixed;
    z-index: 30;
    right: 0;
    width: 46px;
    height: 46px;
    cursor: pointer;
  }
  .carousel-prev:hover,
  .carousel-next:hover,
  .carousel-zoom:hover,
  .carousel-counter:hover {
    opacity: 0.9;
  }
  .carousel-prev {
    background: url('../img/gfx/prev.gif');
    bottom: 120px;
  }
  .carousel-next {
    background: url('../img/gfx/next.gif');
    bottom: 167px;
  }
  .carousel-zoom {
    background: url('../img/gfx/zoom-in.gif');
    bottom: 73px;
  }
  .zoomed .carousel-zoom {
    background: url('../img/gfx/zoom-out.gif');
  }
  .carousel-counter {
    bottom: 214px;
    text-align: center;
    line-height: 46px;
    font-size: 12px;
    font-family: 'Muli', sans-serif;
    font-weight: 600;
    letter-spacing: 0.04em;
  }
  /*.carousel-play {
        position: fixed;
        z-index: 60;
        right: 129px;
        bottom: 16px;
        width: 16px;
        height: 16px;
        background: url('@{images}pause.png') 0 0 no-repeat;
        cursor: pointer;
        &.paused {
            background-image: url('@{images}play.png');
        }
    }
    .carousel-pager {
        font-size: 11px;
        line-height: 16px;
        position: fixed;
        bottom: 16px;
        right: 150px;
        z-index: 60;
        span {
            color: #999b9e;
            cursor: pointer;
            padding: 0 17px;
            border-right: 1px solid #4e4e4e;
            font-weight: bold;
            &:last-child {
                border: 0;
            }
            &.is-active,
            &:hover {
                color: #fff;
            }
        }
    }*/
}
.project-filtr {
  display: -webkit-flex ;
  display: -moz-flex ;
  display: -ms-flexbox ;
  display: -ms-flex ;
  display: -o-flex ;
  display: flex ;
  justify-content: center;
  flex-wrap: wrap;
  font-family: 'Muli', sans-serif;
  font-weight: 600;
  letter-spacing: 0.04em;
  margin: 10px 0;
}
.project-filtr > * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.project-filtr__value {
  display: block;
  padding: 0.8em 50px 0.8em 1em;
  position: relative;
  font-size: 12px;
  border: 1px solid rgba(255, 255, 255, 0.15);
  color: #fff;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.project-filtr__value:hover {
  color: #7B7C7C;
}
.project-filtr__value:after {
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -2px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translateZ(0);
  width: 0px;
  height: 0px;
  content: '';
  display: block;
  overflow: hidden;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  border-width: 4px 4px 0 4px;
  border-color: #838383 transparent transparent transparent;
  border-style: solid;
}
.project-filtr__group {
  position: relative;
  width: 300px;
  margin: 0 10px 10px;
  z-index: 100;
}
.project-filtr__group > ul {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translateZ(0);
  overflow: hidden;
  max-height: 0;
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  left: 0;
  top: 100%;
  min-width: 100%;
  padding: 0;
}
.project-filtr__group > ul > li a {
  display: block;
  font-size: 11px;
  padding: 0.5em 30px;
}
.project-filtr__group.is-open > ul {
  padding: 15px 0;
  max-height: 100vh;
}
.project-filtr__group + .project-filtr__group {
  z-index: 90;
}
.project-filtr__group.is-open .project-filtr__value:after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
html,
body {
  margin: 0;
  padding: 0;
}
html {
  overflow: hidden;
  overflow-y: scroll;
  background: #222426;
}
html.has-menu {
  overflow-y: hidden;
}
#content {
  position: relative;
  z-index: 50;
}
.normal #content {
  padding: 20px 10px;
}
@media (min-width: 1071px) {
  .normal #content {
    padding: 100px 30px 70px;
  }
}
@media (min-width: 1071px) {
  .admin-gallery #content {
    margin: 0 auto;
    max-width: 1100px;
  }
}
.page-header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 80;
  font-size: 12px;
  display: -webkit-flex ;
  display: -moz-flex ;
  display: -ms-flexbox ;
  display: -ms-flex ;
  display: -o-flex ;
  display: flex ;
  align-items: stretch;
  line-height: 60px;
  font-family: 'Muli', sans-serif;
  font-weight: 600;
  letter-spacing: 0.04em;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translateZ(0);
}
.page-header > * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.page-header__logo {
  order: 2;
  margin-left: 1px;
  padding: 0 20px;
}
.page-header__logo svg {
  display: inline-block;
  vertical-align: middle;
}
.page-header__menu {
  order: 1;
}
.page-menu {
  padding: 0 20px 0 20px;
}
.page-menu ul,
.page-menu li {
  padding: 0;
  margin: 0;
}
.page-menu li.active > a {
  color: #7B7C7C;
}
.page-menu > ul > li > a {
  padding: 0 2em;
  text-transform: uppercase;
}
.page-menu > ul > li > ul {
  padding-right: 4em;
}
.page-menu > ul > li > ul > li > a {
  padding: 0 2em;
}
.page-menu li.fb a,
.page-menu li.ig a {
  padding-right: 20px;
  background: right center no-repeat;
  overflow: hidden;
}
.page-menu li.fb a {
  background-image: url('../img/gfx/facebook.svg');
}
.page-menu li.ig a {
  background-image: url('../img/gfx/instagram.svg');
  padding-right: 30px;
}
.menu-handle {
  display: none;
}
@media (min-width: 1071px) {
  .page-header {
    position: fixed;
    right: 70px;
    line-height: 80px;
  }
  .page-header__logo,
  .page-header__menu {
    background: rgba(0, 0, 0, 0.8);
  }
  .page-header__logo {
    padding: 0 40px;
  }
  .collapsed .page-header {
    line-height: 44px;
  }
  .page-menu ul,
  .page-menu li {
    display: inline-block;
  }
  .page-menu > ul > li:not(.active) > ul {
    display: none;
  }
  .page-menu li.fb a,
  .page-menu li.ig a {
    width: 50px;
    background-position: center center;
  }
  .page-menu li.fb a span,
  .page-menu li.ig a span {
    display: none;
  }
  .page-menu__filtr {
    display: none !important;
  }
  .page-menu__filtr > li {
    position: relative;
  }
  .page-menu__filtr > li ul {
    padding: 20px 60px;
    position: absolute;
    left: -10px;
    top: 100%;
    background: rgba(0, 0, 0, 0.8);
    line-height: 2em;
    display: none;
    margin-top: 1px;
  }
  .page-menu__filtr > li ul:before {
    content: '';
    position: absolute;
    left: 0;
    top: -5px;
    height: 10px;
    width: 100%;
  }
  .page-menu__filtr > li ul li {
    display: block;
    white-space: nowrap;
  }
  .page-menu__filtr > li:hover ul {
    display: block;
  }
}
@media (min-width: 1071px) and (hover: hover) {
  .projects.list .page-menu__filtr {
    display: inline-block !important;
  }
}
@media (max-width: 1070px) {
  .page-header {
    background: rgba(0, 0, 0, 0.8);
  }
  .page-menu {
    position: fixed;
    left: 0;
    right: 0;
    top: 60px;
    overflow: hidden;
    height: 0;
    background: rgba(0, 0, 0, 0.8);
    line-height: 40px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateZ(0);
  }
  .page-menu > ul > li > ul > li a {
    padding-left: 4em;
  }
  .page-menu__filtr {
    display: none;
  }
  .has-menu .page-menu {
    height: calc(100vh - 60px);
    overflow-y: auto;
  }
  .menu-handle {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 40px;
    height: 40px;
    padding: 0;
    cursor: pointer;
  }
  .menu-handle span,
  .menu-handle:before,
  .menu-handle:after {
    content: '';
    position: absolute;
    left: 10px;
    width: 20px;
    height: 2px;
    background: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateZ(0);
  }
  .menu-handle span {
    top: 19px;
  }
  .menu-handle:before {
    top: 14px;
  }
  .menu-handle:after {
    top: 24px;
  }
  .has-menu .menu-handle span {
    opacity: 0;
  }
  .has-menu .menu-handle:before,
  .has-menu .menu-handle:after {
    top: 19px;
  }
  .has-menu .menu-handle:before {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .has-menu .menu-handle:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
.page-lang {
  line-height: 1em;
  position: fixed;
  right: 17px;
  bottom: 30px;
  color: #fff;
  z-index: 90;
}
@media (max-width: 1070px) {
  .page-lang {
    right: 70px;
    top: 0;
    bottom: auto;
    line-height: 60px;
  }
}
.homepage .carousel-play,
.homepage .carousel-pager {
  display: none;
}
.project-list {
  display: -webkit-flex ;
  display: -moz-flex ;
  display: -ms-flexbox ;
  display: -ms-flex ;
  display: -o-flex ;
  display: flex ;
  flex-wrap: wrap;
  justify-content: center;
}
.project-list > * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.project-list__item {
  width: 300px;
  overflow: hidden;
  margin: 0 10px 20px;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translateZ(0);
}
.project-list__item__title {
  background: rgba(0, 0, 0, 0.8);
  font-size: 14px;
  line-height: 28px;
  padding: 15px;
}
.project-list__item:hover .project-list__item__title {
  opacity: 1;
}
.project-list__item a {
  display: block;
  position: relative;
}
.project-list__item img {
  position: relative;
  z-index: 1;
  width: 300px;
  height: 180px;
  background: #4c4c4c;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translateZ(0);
  opacity: 0;
}
.project-list__item.loaded img {
  opacity: 1;
}
.project-list__item.invisible {
  opacity: 0;
}
.project-list__headline {
  width: 300px;
  height: 180px;
  overflow: hidden;
  margin: 0 10px 20px;
  position: relative;
  display: block;
  background: #000;
  font-size: 15px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translateZ(0);
  display: -webkit-flex ;
  display: -moz-flex ;
  display: -ms-flexbox ;
  display: -ms-flex ;
  display: -o-flex ;
  display: flex ;
  justify-content: center;
  align-items: center;
}
.project-list__headline > * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.project-list__headline span {
  padding: 15px;
}
.project-list__headline.invisible {
  opacity: 0;
}
@media (hover: hover) {
  .project-list__item {
    height: 180px;
  }
  .project-list__item__title {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    width: 270px;
    height: 150px;
    display: -webkit-flex ;
    display: -moz-flex ;
    display: -ms-flexbox ;
    display: -ms-flex ;
    display: -o-flex ;
    display: flex ;
    justify-content: center;
    align-items: center;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateZ(0);
  }
  .project-list__item__title > * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (hover: none) {
  .project-list__item img {
    display: block;
    width: 100%;
  }
}
.press-list {
  display: -webkit-flex ;
  display: -moz-flex ;
  display: -ms-flexbox ;
  display: -ms-flex ;
  display: -o-flex ;
  display: flex ;
  flex-wrap: wrap;
  justify-content: center;
}
.press-list > * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.press-list__item {
  width: 300px;
  overflow: hidden;
  margin: 0 10px 20px;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translateZ(0);
}
.press-list__item__title {
  background: rgba(0, 0, 0, 0.8);
  padding: 15px;
  line-height: 28px;
  font-size: 14px;
}
.press-list__item:hover .press-list__item__title {
  opacity: 1;
}
.press-list__item a {
  display: block;
  position: relative;
}
.press-list__item img {
  position: relative;
  z-index: 1;
}
@media (hover: hover) {
  .press-list__item {
    height: 180px;
  }
  .press-list__item__title {
    position: absolute;
    left: 0;
    top: 0;
    width: 270px;
    height: 150px;
    display: -webkit-flex ;
    display: -moz-flex ;
    display: -ms-flexbox ;
    display: -ms-flex ;
    display: -o-flex ;
    display: flex ;
    justify-content: center;
    align-items: center;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateZ(0);
  }
  .press-list__item__title > * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (hover: none) {
  .press-list__item img {
    display: block;
    width: 100%;
  }
}
.gallery {
  clear: both;
  padding: 10px 0 5px;
}
.gallery > div {
  float: left;
  padding: 0 5px 5px 0;
}
